/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */


.case-text h2{
	margin-top: 12%;
	margin-left: 40%;
	color: #fff;
	margin-right: 30px;
	font-size: 40px;
}





#block-views-info-boxes-block li{
	width: 100px;
	float: left;
	text-align: center;
	border: 1px solid #E8E8E8;
	border-radius:5px;
	height: 100px;
	padding: 5px;
	position: relative;
	color: #444;
}
#block-views-info-boxes-block p{
	font-weight: 900;
	font-size: 24px;
	position: absolute;
	top: 50px;
	text-align: center;
	width: 100%;
}
#block-views-info-boxes-block h3{
	top: 5px;
	text-align: center;
	font-weight: 900;
}
